+ Responder ao Tópico



  1. Mudei para o 5.3.5 assim que postaram o problema (foi mais ou menos na mesma época que estava testando os Rockets), e quando saiu o 5.5 atualizei e estao funcionando bem.

  2. Desculpe se já perguntaram, mas tava lendo o changelog da versão 5.3.5 e lá fala que corrigiram o seguinte bug:


    "HTTP server security exploit"

    Esse bug foi corrigido nessa versão 5.3.3 postada aqui no tópico? To usando-a pq to tendo um problema com a 5.3.5 e a 5.5 piorou mais ainda. Por enquanto essa 5.3.3 tá estável.



  3. a 5.3.3 do http://189.84.0.10/ubnt.php esta com a falha corrigida..

  4. Muito Obrigado Pela dica ajudou mesmo Gente eu estava com esse problema aki na minha rede, como minha rede e meia grandinha fiz uma adaptação do Putty com o Dude Server, pra rodar em todos os meus clientes, sem precisar entrar um por um, e estavam quase todas infectadas, por isso viviam travando, se alguem precisar de fazer essa adaptaçãoe só entrar em contato.

    obrigado!!!



  5. isacloko, tem como vc postar para gente as regras que vc implementou para fazer na rede toda!??
    eu me interesso!
    valeu abracos






Tópicos Similares

  1. Automatização para remoção do WORM Skynet
    Por KuruminBranco no fórum Redes
    Respostas: 3
    Último Post: 06-11-2012, 09:49
  2. Qual melhor Kernel para atuallização do sistema
    Por no fórum Servidores de Rede
    Respostas: 8
    Último Post: 24-05-2003, 08:09
  3. Respostas: 3
    Último Post: 27-03-2003, 12:17
  4. Acessar o endereço 200.171.222.100:85 para autenticao do Spe
    Por Hacinn no fórum Servidores de Rede
    Respostas: 1
    Último Post: 10-01-2003, 16:57
  5. scripts para logs do Radius
    Por dboom no fórum Servidores de Rede
    Respostas: 1
    Último Post: 15-09-2002, 15:00

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L